/*Global*/
.pageWrapper,
.header {
  width: 1140px;
  margin: auto;
}
.pageWrapper {
  padding-left: 15px;
  padding-right: 15px;
}
.header,
.navigationOuter,
.searchOuter,
.footer {
  width: 1170px;
}
.whiteBG .inner {
  margin: auto;
  width: 1160px;
  position: relative;
}
.boxWrapper.fL {
  padding: 0;
  margin: 0.4% 0.6% 0.4% 0;
}
.boxWrapper.fR {
  padding: 0;
  margin: 0.4% 0.6% 0.4% 0;
}
.oneRow,
.oneInnerRow {
  width: 16.4%;
}
.twoRows,
.twoInnerRow {
  width: 32.1%;
  margin-left: !important;
}
.threeRows,
.threeInnerRow {
  width: 49.4%;
}
.fourRows,
.fourInnerRow {
  width: 65.9%;
}
.fiveRows,
.fiveInnerRow {
  width: 82.4%;
}
.sixRows,
.sixInnerRow {
  width: 99.4%;
}
.twoRows .imgContainer,
.threeRows .imgContainer,
.fourRows .imgContainer,
.fiveRows .imgContainer,
.sixRows .imgContainer {
  float: left;
  width: 100%;
  max-width: 100%;
  margin: 0 1% 0 0;
  height: auto;
  overflow: hidden;
}
/* Header */
.whiteBG h1 a,
.header h1 a {
  padding: 15px 12px 0px 12px;
  margin: 0;
  width: 450px;
  font-size: 1.3rem;
  color: #000;
  font-family: 'OpenSans-Regular', Arial;
  font-weight: normal;
  text-transform: uppercase;
  float: left;
}
.whiteBG h1 a span.fontBold,
.header h1 a span.fontBold {
  font-size: 1.3rem;
  font-family: 'OpenSans-ExtraBold', Arial;
  font-weight: normal;
  color: #000;
}
body.subpage .whiteBG h1 a,
body.subpage .header h1 a {
  padding: 20px 12px 10px 12px;
}
body.subpage .whiteBG h1 a img,
body.subpage .header h1 a img {
  margin: -5px 10px 0 0;
  max-height: 45px;
}
/* Navigation */
div.navigationWrapper > ul {
  height: auto;
}
div.navigationWrapper > ul > li {
  float: left;
  width: auto;
  max-width: 280px;
  padding: 0;
  margin: 0;
  height: 38px;
  position: relative;
  display: inline-block;
}
div.navigationWrapper > ul > li > a {
  color: #fff;
  padding: 10px 15px 0;
  margin: 0;
  display: inline-block;
  width: auto;
  height: 28px;
}
div.navigationWrapper li:hover > a,
div.navigationWrapper a:hover,
div.navigationWrapper a.active,
div.navigationWrapper a.inPath {
  height: 27px;
}
div.navigationWrapper > ul li > ul {
  top: 38px;
}
/*Search*/
#searchTabs > ul {
  width: 22%;
  margin: 0 4% 0 0;
}
#searchTabs > .resultlist {
  width: 74%;
}

/* Startpage Blocks*/
.pageWrapper .firstElementsStart div.newsBlock,
.pageWrapper .firstElementsStart div.searchBlockStart,
.pageWrapper .secondElementStart div.newsBlock {
  min-height: 300px;
}
/* Link Startpage*/
.linkSlider .linkBox > a {
  bottom: 12px;
}
/* Tabs Startpage*/
.accordionContainer h2 {
  padding: 1%;
  width: 18%;
}
.accordionContainer .accordionText .date.oneInnerRow {
  width: 14%;
}
/* Event Search*/
.eventSearch ul input[type='text'].datum {
  width: 35.5%;
}

/* Verteilerbutton */

#sliderPortal {
  position: fixed;
  top: 166px;
  width: 0px;
  left: 0px;
  transition: all 0.5s ease;
  height: 250px;
  z-index: 10000;
  display: block;
}
#sliderPortal .opener {
  background: url(/portaldata/43/images/buttonOpen.png) no-repeat scroll 0 0 #ffffff;
  width: 47px;
  height: 178px;
  float: left;
}
#sliderPortal .opener:hover {
  cursor: pointer;
}
#sliderPortal .opener.active {
  background: url(/portaldata/43/images/buttonClose.png) no-repeat scroll 0 0 #ffffff;
}
#sliderPortal .menueItems {
  background-color: #e2e6e9;
  height: 438px;
  left: 47px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  top: 0;
  width: 0px;
  display: block;
  transition: all 0.5s ease;
  overflow: hidden;
}
#sliderPortal .menueItems.active {
  width: 155px;
  transition: all 0.5s ease;
}
#sliderPortal .menueItems .item a {
  color: #666666;
  float: left;
  width: 150px;
  font-size: 16px;
  height: 100px;
  padding: 5px 0 0;
  text-align: center;
  display: block;
  border: 2px white solid;
  font-size: 12px;
}
#sliderPortal .menueItems .item.lklg a::before {
  display: block;
  content: '';
  background: url(/portaldata/43/images/LKL_Wappen_Neu.svg) no-repeat center center;
  background-size: contain;
  width: 150px;
  height: 95px;
}
#sliderPortal .menueItems .item.wilg a::before {
  display: block;
  content: '';
  background: url(/portaldata/43/images/lgwirtschaft.png) no-repeat center center;
  background-size: contain;
  width: 100px;
  height: 60px;
  margin: 0 auto 10px;
}
#sliderPortal .menueItems .item.lgmarketing a::before {
  display: block;
  content: '';
  background: url(/portaldata/43/images/lgmarketing.jpg) no-repeat center center;
  background-size: contain;
  width: 100px;
  height: 60px;
  margin: 0 auto 10px;
}
#sliderPortal .menueItems .item.facebook a::before {
  display: block;
  content: '';
  background: url(/portaldata/43/images/fblogo.png) no-repeat center center;
  background-size: contain;
  width: 100px;
  height: 60px;
  margin: 5px auto 10px;
}
